.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 0px;  } #c5152.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c5152 .plain_content table tr,#c5152 .plain_content table td{width:100%!important;display:block!important;}#c5152 .plain_content table{width:100%!important;}} #c5153.component_ContentDisplay_Content {
 } #c5157.component_ContentDisplay_Content {
 } #c5158.component_ContentDisplay_Content {
 } #c5159.component_ContentDisplay_Content {
 } #c5160.component_ContentDisplay_Content {
 } #c5161.component_ContentDisplay_Content {
 } #c5162.component_ContentDisplay_Content {
 } #c5164.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c5164 .plain_content table tr,#c5164 .plain_content table td{width:100%!important;display:block!important;}#c5164 .plain_content table{width:100%!important;}} #c5165.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c5165 .plain_content table tr,#c5165 .plain_content table td{width:100%!important;display:block!important;}#c5165 .plain_content table{width:100%!important;}} #c5255.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c5255 .plain_content table tr,#c5255 .plain_content table td{width:100%!important;display:block!important;}#c5255 .plain_content table{width:100%!important;}} #c5256.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c5256 .plain_content table tr,#c5256 .plain_content table td{width:100%!important;display:block!important;}#c5256 .plain_content table{width:100%!important;}} #c5264.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c5264 .plain_content table tr,#c5264 .plain_content table td{width:100%!important;display:block!important;}#c5264 .plain_content table{width:100%!important;}} #c5272.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c5272 .plain_content table tr,#c5272 .plain_content table td{width:100%!important;display:block!important;}#c5272 .plain_content table{width:100%!important;}} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 0px;  } #c5154.component_Layout_Table {
margin: 0px; padding: 0px;  } #c5155.component_Layout_Table {
margin: 0px; padding: 0px;  } #c5156.component_Layout_Table {
margin: 0px; padding: 0px;  } 
